Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1597448 - [RFE] Describe how to assign Ansible roles to hostgroups
Summary: [RFE] Describe how to assign Ansible roles to hostgroups
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1578194
TreeView+ depends on / blocked
 
Reported: 2018-07-02 23:55 UTC by Andrew Dahms
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-25 09:51:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1589771 None None None Never
Red Hat Bugzilla 1601912 None None None Never

Internal Links: 1589771 1601912

Description Andrew Dahms 2018-07-02 23:55:06 UTC
Red Hat Satellite 6.4 adds the ability to assign Ansible roles to hostgroups. A procedure outlining how to do so along with why this is important to users must be added to the documentation.

Comment 2 Andrew Dahms 2018-07-06 04:11:21 UTC
Assigning to Melanie for review.

Melanie - this is just a variation on a theme from BZ#1597447, which focuses on individual hosts.


Note You need to log in before you can comment on or make changes to this bug.